policycoreutils CVE-2016-7545 Remote Privilege Escalation Vulnerability

Bugtraq ID: 93156
Class: Design Error
CVE: CVE-2016-7545
Remote: Yes
Local: No
Published: Sep 22 2016 12:00AM
Updated: Mar 23 2017 12:01AM
Credit: Federico Bento
Vulnerable: SELinux policycoreutils -
Redhat Enterprise Linux Workstation 7
Redhat Enterprise Linux Workstation 6
Redhat Enterprise Linux Server TUS 7.3
Redhat Enterprise Linux Server 7
Redhat Enterprise Linux Server 6
Redhat Enterprise Linux HPC Node 7
Redhat Enterprise Linux HPC Node 6
Redhat Enterprise Linux Desktop 7
Redhat Enterprise Linux Desktop 6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus